/**
Theme Name: RB-Theme
Author: Robert Biswas
Author URI: http://robertbiswas.com
Description: Customized for Robert Biswas.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rb-theme
Template: astra
*/
:root{
	--rbtheme-color-accent: #1D2CA9;
	--rbtheme-color-text-light: #CCCBCC;
}
#hero-intro-section h1{
	font-size: clamp(28px, 6vw, 72px);
}
h1 span{
	color: var(--rbtheme-color-text-light);
}
/* Theme override */
#content.site-content{
	padding-top: 150px;
}
@media (max-width: 798px) {
    #content.site-content{
	padding-top: 100px;
}
}
@media (min-width: 921px) {
    .ast-theme-transparent-header #masthead {
        top: 32px;
    }
}
.ast-main-header-wrap .site-primary-header-wrap .ast-builder-grid-row{
/* 	background-color: white; */
	padding: 0 16px;
	border: 1px solid rgba(10, 12, 27, .1);
	border-radius: 16px;
}